<article class="box story">
    <div class="box_in">
        <h1 class="title h1">پیام شخصی</h1>
        <div class="pm-box">
            <nav id="pm-menu">
                [inbox]<span>پیام‌های دریافتی</span>[/inbox] [outbox]
                <span>پیام‌های ارسالی</span>[/outbox] [new_pm]
                <span>ارسال پیام جدید</span>[/new_pm]
            </nav>
            <div class="pm_status">
                {pm-progress-bar} {proc-pm-limit} % / ({pm-limit} پیام)
            </div>
        </div>
        [pmlist]
        <div class="pmlist">
            {pmlist}
        </div>
        [/pmlist] [newpm]
        <h4 class="heading">ارسال پیام جدید</h4>
        <div class="addform addpm">
            <ul class="ui-form">
                <li class="form-group combo">
                    <div class="combo_field">
                        <input placeholder="گیرنده" type="text" name="name" value="{author}" class="wide" required>
                    </div>
                    <div class="combo_field">
                        <input placeholder="عنوان پیام" type="text" name="subj" value="{subj}" class="wide" required>
                    </div>
                </li>
                <li id="comment-editor">{editor}</li>
                <li><input type="checkbox" id="outboxcopy" name="outboxcopy" value="1" /> <label for="outboxcopy">ذخیره پیام در پیام های ارسالی</label></li>
                [recaptcha]
                <li>{recaptcha}</li>
                [/recaptcha] [question]
                <li class="form-group">
                    <label for="question_answer">سوال امنیتی: {question}</label>
                    <input placeholder="پاسخ" type="text" name="question_answer" id="question_answer" class="wide" required>
                </li>
                [/question]
            </ul>
            <div class="form_submit">
                [sec_code]
                <div class="c-captcha">
                    {sec_code}
                    <input placeholder="کد امنیتی" title="کد امنیتی را وارد کنید" type="text" name="sec_code" id="sec_code" required>
                </div>
                [/sec_code]
                <button class="btn btn-big" type="submit" name="add"><b>ارسال</b></button>
                <button class="btn-border btn-big" type="button" onclick="dlePMPreview()">پیش نمایش</button>
            </div>
        </div>
        [/newpm]
    </div>
    [readpm]
    <div class="media my-3">
        <div class="img-box ml-4">
            <img src="{foto}" alt="{login}">
        </div>
        <div class="media-body">
            <div class="cm-box bg-light rounded p-4">
                <div class="mt-0">
                    {author} در {date}
                </div>
                <h4 class="title">{subj}</h4>
                <div class="text my-2">{text}</div>
                [signature]
                <div class="signature">------<br />{signature}</div>[/signature]
                <div class="text-left mt-0">
                    [ignore]افزودن به لیست سیاه</i>[/ignore] [complaint]شکایت[/complaint] [del]حذف[/del]
                </div>
            </div>
            <div class=" mt-2 reply text-left">
                [reply]
                <span class="d-inline-block border ml-3 px-4 py-1 rounded btn">پاسخ</span> [/reply]
            </div>
        </div>
    </div>
    [/readpm]
</article>