<!DOCTYPE html>
<html lang="en" class="no-js">

<head>
    <!-- Required meta tags -->
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no"> {headers}
    <link href="{THEME}/css/media_query.css" rel="stylesheet" type="text/css" />
    <link href="{THEME}/css/bootstrap.css" rel="stylesheet" type="text/css" />
    <link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet" integrity="sha384-wvfXpqpZZVQGK6TAh5PVlGOfQNHSoD2xbE+QkPxCAFlNEevoEH3Sl0sibVcOQVnN" crossorigin="anonymous">
    <link href="{THEME}/css/animate.css" rel="stylesheet" type="text/css" />
    <link href="{THEME}/css/owl.carousel.css" rel="stylesheet" type="text/css" />
    <link href="{THEME}/css/owl.theme.default.css" rel="stylesheet" type="text/css" />
    <!-- Bootstrap CSS -->
    <link href="{THEME}/css/style_1.css" rel="stylesheet" type="text/css" />
    <link href="{THEME}/css/style.css" rel="stylesheet" type="text/css" />
    <link href="{THEME}/css/engine.css" rel="stylesheet" type="text/css" />
    <!-- Modernizr JS -->
    <script src="{THEME}/js/modernizr-3.5.0.min.js"></script>
</head>

<body>
    <div class="container-fluid fh5co_header_bg">
        <div class="container">
            <div class="row">
                <div class="col-12 fh5co_mediya_center"><a href="#" class="color_fff fh5co_mediya_setting"><i
                    class="fa fa-clock-o"></i>&nbsp;&nbsp;&nbsp;{today}</a>
                    <div class="d-inline-block fh5co_trading_posotion_relative"><a href="#" class="treding_btn">خبر فوری</a>
                        <div class="fh5co_treding_position_absolute"></div>
                    </div>
                    {custom category="1" template="top-last" available="global" navigation="no" from="0" limit="1" order="date" sort="desc" cache="no"}
                </div>
            </div>
        </div>
    </div>
    <div class="container-fluid">
        <div class="container">
            <div class="row">
                <div class="col-12 col-md-3 fh5co_padding_menu">
                    <img src="{THEME}/images/logo.png" alt="img" class="fh5co_logo_width" />
                </div>
                <div class="col-12 col-md-9 align-self-center fh5co_mediya_right">
                    <div class="text-center d-inline-block">
                        {login}
                    </div>
                    <div class="text-center d-inline-block">
                        <a class="fh5co_display_table" href="/?do=search">
                            <div class="fh5co_verticle_middle"><i class="fa fa-search"></i></div>
                        </a>
                    </div>
                    <div class="text-center d-inline-block">
                        <a class="fh5co_display_table">
                            <div class="fh5co_verticle_middle"><i class="fa fa-linkedin"></i></div>
                        </a>
                    </div>
                    <div class="text-center d-inline-block">
                        <a class="fh5co_display_table">
                            <div class="fh5co_verticle_middle"><i class="fa fa-google-plus"></i></div>
                        </a>
                    </div>
                    <div class="text-center d-inline-block">
                        <a href="https://twitter.com/fh5co" target="_blank" class="fh5co_display_table">
                            <div class="fh5co_verticle_middle"><i class="fa fa-twitter"></i></div>
                        </a>
                    </div>
                    <div class="text-center d-inline-block">
                        <a href="https://fb.com/fh5co" target="_blank" class="fh5co_display_table">
                            <div class="fh5co_verticle_middle"><i class="fa fa-facebook"></i></div>
                        </a>
                    </div>
                    <div class="clearfix"></div>
                </div>
            </div>
        </div>
    </div>
    <div class="container-fluid bg-faded fh5co_padd_mediya padding_786">
        <div class="container padding_786">
            <nav class="navbar navbar-toggleable-md navbar-light ">
                <button class="navbar-toggler navbar-toggler-right mt-3" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation"><span class="fa fa-bars"></span></button>
                <a class="navbar-brand" href="#"><img src="{THEME}/images/logo.png" alt="img" class="mobile_logo_width" /></a>
                <div class="collapse navbar-collapse" id="navbarSupportedContent">
                    <ul class="navbar-nav ml-auto">
                        <li class="nav-item active">
                            <a href="/" class="nav-link">خانه <span class="sr-only">(current)</span></a>
                        </li>
                        <li class="nav-item ">
                            <a href="/?do=lastnews" class="nav-link">بلاگ <span class="sr-only">(current)</span></a>
                        </li>
                        <li class="nav-item ">
                            <a class="nav-link" href="#">خبر <span class="sr-only">(current)</span></a>
                        </li>
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" href="#" id="dropdownMenuButton2" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">جهان <span class="sr-only">(current)</span></a>
                            <div class="dropdown-menu" aria-labelledby="dropdownMenuLink_1">
                                <a class="dropdown-item" href="#">Action in</a>
                                <a class="dropdown-item" href="#">Another action</a>
                                <a class="dropdown-item" href="#">Something else here</a>
                            </div>
                        </li>
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" href="#" id="dropdownMenuButton3" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">جامعه<span class="sr-only">(current)</span></a>
                            <div class="dropdown-menu" aria-labelledby="dropdownMenuLink_1">
                                <a class="dropdown-item" href="#">Action in</a>
                                <a class="dropdown-item" href="#">Another action</a>
                                <a class="dropdown-item" href="#">Something else here</a>
                            </div>
                        </li>
                        <li class="nav-item ">
                            <a href="/?do=feedback" class="nav-link" href="Contact_us.html">تماس با ما <span class="sr-only">(current)</span></a>
                        </li>
                    </ul>
                </div>
            </nav>
        </div>
    </div>
    [available=main]
    <div class="container-fluid paddding mb-5">
        {info}
        <div class="row mx-0">
            <div class="col-md-6 col-12 paddding animate-box" data-animate-effect="fadeIn">
                {custom category="1" template="top1" available="global" navigation="no" from="0" limit="1" order="date" sort="desc" cache="no"}
            </div>
            <div class="col-md-6">
                <div class="row">
                    {custom category="1" template="top2" available="global" navigation="no" from="1" limit="4" order="date" sort="desc" cache="no"}
                </div>
            </div>
        </div>
    </div>
    <div class="container-fluid pt-3">
        <div class="container animate-box" data-animate-effect="fadeIn">
            <div>
                <div class="fh5co_heading fh5co_heading_border_bottom py-2 mb-4">پربازدید</div>
            </div>
            <div class="owl-carousel owl-theme js" id="slider1">
                {custom category="1" template="slider1-item" available="global" navigation="no" from="0" limit="6" order="date" sort="desc" cache="no"}
            </div>
        </div>
    </div>
    <div class="container-fluid pb-4 pt-5">
        <div class="container animate-box">
            <div>
                <div class="fh5co_heading fh5co_heading_border_bottom py-2 mb-4">آخرین اخبار</div>
            </div>
            <div class="owl-carousel owl-theme" id="slider2">
                {custom category="1" template="slider2-item" available="global" navigation="no" from="0" limit="6" order="date" sort="desc" cache="no"}
            </div>
        </div>
    </div>
    <div class="container-fluid fh5co_video_news_bg pb-4">
        <div class="container animate-box" data-animate-effect="fadeIn">
            <div>
                <div class="fh5co_heading fh5co_heading_border_bottom pt-5 pb-2 mb-4 text-white">اخبار تصویری</div>
            </div>
            <div>
                <div class="owl-carousel owl-theme" id="slider3">
                    {custom category="1" template="slider3-item" available="global" navigation="no" from="0" limit="6" order="date" sort="desc" cache="no"}
                </div>
            </div>
        </div>
    </div>
    <div class="container-fluid pb-4 pt-4 paddding">
        <div class="container paddding">
            <div class="row mx-0">
                <div class="col-md-8 animate-box" data-animate-effect="fadeInLeft">
                    <div>
                        <div class="fh5co_heading fh5co_heading_border_bottom py-2 mb-4">خبرها</div>
                    </div>
                    {content}
                </div>
                <div class="col-md-3 animate-box" data-animate-effect="fadeInRight">
                    {include file="sidebar.tpl"}
                </div>
            </div>
        </div>
    </div>
    [/available] [not-available=main]
    <div class="container-fluid pb-4 pt-4 paddding">
        <div class="container paddding">
            <div class="row mx-0">
                <div class="col-md-8 animate-box" data-animate-effect="fadeInLeft">
                    {info}{content}
                </div>
                <div class="col-md-3 animate-box" data-animate-effect="fadeInRight">
                    {include file="sidebar.tpl"}
                </div>
            </div>
        </div>
    </div>
    [/not-available] {include file="footer.tpl"}

    <div class="gototop js-top">
        <a href="#" class="js-gotop"><i class="fa fa-arrow-up"></i></a>
    </div>
    {jsfiles} {AJAX}

    <script src="{THEME}/js/owl.carousel.min.js"></script>
    <script src="{THEME}/js/tether.min.js"></script>
    <script src="{THEME}/js/bootstrap.min.js"></script>
    <!-- Waypoints -->
    <script src="{THEME}/js/jquery.waypoints.min.js"></script>
    <!-- Main -->
    <script src="{THEME}/js/main.js"></script>

</body>

</html>